From a7850506552ba1bea01a399e90b13334f1fbc72c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:42:38 +0000
Subject: [PATCH 16/42] qt5dxcb-plugin: update to 1.2.6.

---
 .../deepin-qt5dxcb-plugin-qt5.13.patch        |   22 -
 srcpkgs/qt5dxcb-plugin/patches/qt5.13.patch   | 3521 -----------------
 srcpkgs/qt5dxcb-plugin/template               |    6 +-
 3 files changed, 3 insertions(+), 3546 deletions(-)
 delete mode 100644 srcpkgs/qt5dxcb-plugin/patches/deepin-qt5dxcb-plugin-qt5.13.patch
 delete mode 100644 srcpkgs/qt5dxcb-plugin/patches/qt5.13.patch

diff --git a/srcpkgs/qt5dxcb-plugin/template b/srcpkgs/qt5dxcb-plugin/template
index 524e061e7be..a4055ba3529 100644
--- a/srcpkgs/qt5dxcb-plugin/template
+++ b/srcpkgs/qt5dxcb-plugin/template
@@ -1,7 +1,7 @@
 # Template file for 'qt5dxcb-plugin'
 pkgname=qt5dxcb-plugin
-version=1.2.5
-revision=2
+version=1.2.6
+revision=1
 build_style=qmake
 make_build_args="VERSION=${version}"
 hostmakedepends="pkg-config qt5-qmake"
@@ -15,7 +15,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/qt5dxcb-plugin/"
 changelog="https://github.com/linuxdeepin/qt5dxcb-plugin/blob/master/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/qt5dxcb-plugin/archive/${version}.tar.gz"
-checksum=03133438e7dbde56193510a2da6267d27f3f0c04e9dc83ec47c1705c2cf9b9c2
+checksum=f485eb5244a329e4d0c3ae4680d56cc98d9b47e9d88d60dfc6d75cf0ed3eabad
 patch_args="-Np1"
 
 pre_configure() {

